Is Windows phone 8.1 supported. Get an error when trying to use my Nuget packaged with Phone 8.1 assembly.

Topics: Ecosystem, General
Mar 3, 2014 at 3:29 PM
When trying to use my nuget package I get an error :
Could not install package 'My package 1.2.37-beta'. You are trying to install this package into a project that targets 'WindowsPhoneApp,Version=v8.1', but the package does not contain any assembly references or content files that are compatible with that framework. For more information, contact the package author.

The nuget file contains Targets for windows 8.1 , Windows Phone 8 and Windows Phone 8.1
It also contains native files compiled for each target.